aws_region = "us-east-1"
key_pair = "bell-virg" # CHANGE ME
instance_type = "t2.micro"

# ami selection
target = "zookeeper"
target_version = "3.9.1"
linux_flavor = "ubuntu22.04"
#ami_owners = ["861792056559"] # CHANGE ME (CHECK README.md for instructions)
